-- if true then return {} end -- WARN: REMOVE THIS LINE TO ACTIVATE THIS FILE

-- AstroCommunity: import any community modules here
-- We import this file in `lazy_setup.lua` before the `plugins/` folder.
-- This guarantees that the specs are processed before any user plugins.

---@type LazySpec
return {
  "AstroNvim/astrocommunity",
  { import = "astrocommunity.pack.lua" },
  -- import/override with your plugins folder
  -- { import = "astrocommunity.recipes.vscode" },
  -- { import = "astrocommunity.recipes.neovide" },
  { import = "astrocommunity.colorscheme.tokyonight-nvim" },
  { import = "astrocommunity.editing-support.rainbow-delimiters-nvim" },

  -- Add language support
  { import = "astrocommunity.pack.go" },
  { import = "astrocommunity.pack.svelte" },

  -- Add "Apps"
  -- { import = "astrocommunity.note-taking.neorg" },

  -- Better completion
  { import = "astrocommunity.completion.blink-cmp" },
}
